
Grupo I - Feature #1431

Feature # 1410 (New): Ejecución del Proyecto

Realizar el informe avance de proyecto.

12/01/2020 05:44 PM - Christian Caceres

Status: New Start date: 12/20/2020

Priority: Normal Due date: 12/31/2020

Assignee: Christian Caceres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar el informe avance de proyecto.

History

#1 - 12/19/2020 09:03 PM - Ernesto Garcia

- Subject changed from Realizar el informe avance de proyecto.	 to Realizar el informe avance de proyecto.

#2 - 01/02/2021 06:58 PM - Ernesto Garcia

- % Done changed from 0 to 100
